/*     813175 : BLANK 컨텐츠      */
.blank__813175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__813175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813175__ {height:80px}
}

/*     813185 : 이미지      */
.img__813185__ {max-width:100%}
.img__813185__ * {box-sizing:border-box}
.img__813185__ a {display:block;vertical-align:top}
.img__813185__ img {width:1088px;vertical-align:top}

/*     813195 : BLANK 컨텐츠      */
.blank__813195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__813195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813195__ {height:50px}
}

/*     813205 : 실선      */
.solid_line__813205__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__813205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__813205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__813205__ {height:20px}
}

/*     813215 : BLANK 컨텐츠      */
.blank__813215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__813215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813215__ {height:30px}
}

/*     813605 : 버튼      */
.button__813605__ {font-size:0}
.button__813605__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813605__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813605__ a {font-size:15px}
}

/*     813615 : 버튼      */
.button__813615__ {font-size:0}
.button__813615__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813615__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813615__ a {font-size:15px}
}

/*     813625 : 버튼      */
.button__813625__ {font-size:0}
.button__813625__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813625__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813625__ a {font-size:15px}
}

/*     813635 : 버튼      */
.button__813635__ {font-size:0}
.button__813635__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813635__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813635__ a {font-size:15px}
}

/*     869835 : 버튼      */
.button__869835__ {font-size:0}
.button__869835__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869835__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869835__ a {font-size:15px}
}

/*     813445 : BLANK 컨텐츠      */
.blank__813445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__813445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__813445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__813445__ {height:80px}
}

/*     866245 : 표 2.0      */
.table__866245__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__866245__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__866245__ * {box-sizing:border-box}
.table__866245__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__866245__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__866245__ td.empty__866245__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__866245__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__866245__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__866245__ > .table_inner {width:1000px}
}

/*     867835 : BLANK 컨텐츠      */
.blank__867835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867835__ {height:100px}
}

